* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif";
  background-image:url('../img/image_page_background.gif');
}

#main {
  width: 900px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  background-color: white;
}

#header {
  height: 141px;
  background-image:url('../img/header.png');
}

#header_title {
  position: absolute;
  top: 40px;
  left: 40px;
}

#menu1 {
  background-color: #003399;
  height: 30px;
}

#menu1 ul {
  list-style: none;
}

#menu1 ul li {
  float: left;
}

#menu1 ul li a{
  font-size: 15px;
  line-height: 24px;
  display: block;
  text-decoration: none;
  padding: 3px 5px 3px 5px;
  color: white;
  font-weight: bold;
}

#menu1 ul li.navTreeItemInPath a, #menu1 ul li.navTreeCurrentNode a {
  color:  #FF9900;
}

#breadcrumbs {
  height: 30px;
}

#breadcrumbs ul {
  list-style: none;
}

#breadcrumbs ul li {
  float: left;
  font-size: 15px;
  line-height: 24px;
  display: block;
  padding: 3px 5px 3px 5px;
  color: #FF9900;
  font-weight: bold;
}

#breadcrumbs ul li a{
  color: #FF9900;
}

#submenu1 {
  float: left;
  width: 175px;
  background-color: #0000FF;
}

#submenu1 ul {
  list-style: none;
}

#submenu1 ul li {
  border-bottom: 1px solid white;
}

#submenu1 ul li a{
  font-size: 14px;
  display: block;
  padding: 5px;
  color: white;
  text-decoration: none;
}

#submenu1 ul li a img{
  display: none;
}

#submenu1 ul a.navTreeItemInPath{
  background-color: #003399;
}

#submenu1 ul a.navTreeCurrentNode, #menu1 a:hover, #submenu1 a:hover{
  color:  #FF9900;
}

#content-core table {
  width: 650px;
}

#content-core table.fixed {
  width: 640px;
}

#content {
  margin: 10px 0px 0px 195px;
  padding-bottom: 10px;
}

#content h1 {
  font-size: 170%;
  font-weight: normal;
  line-height: 1em;
  margin-bottom: 1em;
  padding-bottom: 5px;
  border-bottom: 1px solid #8CACBB;
}

#printbutton {
  float: right;
  margin-right: 10px;
  text-decoration: none;
}

#printbutton img {
  border-style: none;
}

#footer {
  clear: both;
  background-color: #003399;
  color: white;
  font-weight: bold;
  padding: 3px;
  text-align: center;
}

#linklist {
  list-style: none;
}

.listing th {
  display: none;
}

DIV.listingBar {
        MARGIN: 1em 0px;
        FONT-SIZE: 80%;
}

DIV.listingBar .next {
        DISPLAY: inline-block;
        FLOAT: right;
        margin-right: 10px;
}

DIV.listingBar .previous {
        float: left;
        DISPLAY: inline-block;
        margin-right: 5px;
}

DIV.listingBar A {
        BORDER-BOTTOM: #ccc 0.1em solid;
        BORDER-LEFT: #ccc 0.1em solid;
        PADDING-BOTTOM: 0.25em;
        PADDING-LEFT: 0.5em;
        PADDING-RIGHT: 0.5em;
        DISPLAY: inline-block;
        BORDER-TOP: #ccc 0.1em solid;
        BORDER-RIGHT: #ccc 0.1em solid;
        PADDING-TOP: 0.25em;
}

DIV.listingBar A:hover {
        BORDER-BOTTOM-COLOR: #329fd7;
        BACKGROUND-COLOR: #329fd7;
        BORDER-TOP-COLOR: #329fd7;
        COLOR: white;
        BORDER-RIGHT-COLOR: #329fd7;
        BORDER-LEFT-COLOR: #329fd7;
}

.discreet {
  display:none;
}

#content.emptyfolder h1 {
    background-image: url("../img/c_title_r.gif");
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 20px;
    padding-top: 20px;
    text-align: center;
    height: 30px;
    border-bottom: 0px solid black;
    width: 90%;
}

#content.emptyfolder #printbutton {
    display:none;
}

#content {
    min-height: 350px;
}

.contenttype-link {
    display: block;
    line-height: 30px;
    padding-left: 25px;
    background: url("../img/contenttypes-sprite.png") no-repeat scroll 0 -1076px transparent;
}
